//DeptUserRequest model
{   
    "companyCode": "GUC100",
    "divCd": "ORG",
    "search": "",
    "searchRange": "A",
    "senderCompanyCode": "GUC100",
    "senderEmployeeType": "P",
    "seq": 205,
    "type": "[Messenger::Query] Dept User"
}

{
    SENDER_SEQ: 9826
    SSVC_TYPE: 15
    SVC_TYPE: 91
    divCd: "ORG"
    userInfos: [
    0:
    callMode: "C"
    companyCode: "GUC100"
    companyName: "유통BU"
    customerInfo: ""
    deptName: "식자재사업부"
    deptNameCn: "식자재사업부"
    deptNameEn: "식자재사업부"
    deptSeq: "205"
    email: "01224646@daesang.com"
    employeeNum: "D0195202"
    employeeType: "R"
    fmcSadn: " "
    grade: "사업부장"
    gradeCn: "사업부장"
    gradeEn: "사업부장"
    hardSadn: " "
    hpNumber: "01090882377"
    intro: " "
    isActive: true
    isMobile: false
    isPrivacyAgree: true
    isValidLogin: true
    job: ""
    lineNumber: " "
    madn: " "
    name: "이강덕"
    nameCn: "Lee Kang Dug"
    nameEn: "Lee Kang Dug"
    order: "57이강덕"
    profileImageFile: "http://1.229.165.185:3000/D0/D0195202.jpg"
    responsibilities: "유통영업본부장"
    roleCd: "0"
    seq: 33
    workplace: ""
    workstatus: "W01"

    1:
    callMode: "C"
    companyCode: "GUC100"
    companyName: "구)유통BU"
    customerInfo: ""
    deptName: "식자재사업부"
    deptNameCn: "식자재사업부"
    deptNameEn: "식자재사업부"
    deptSeq: "205"
    email: "01224646@daesang.com"
    employeeNum: "ZZZZZZZ1"
    employeeType: "P"
    fmcSadn: " "
    grade: "사업부장"
    gradeCn: "사업부장"
    gradeEn: "사업부장"
    hardSadn: " "
    hpNumber: "01090882377"
    intro: "1111"
    isActive: true
    isMobile: true
    isPrivacyAgree: true
    isValidLogin: true
    job: ""
    lineNumber: " "
    madn: " "
    name: "테스트1 "
    nameCn: "Test1"
    nameEn: "Test1"
    order: "A11"
    profileImageFile: "http://1.229.165.185:3000/10/10015096.jpg"
    responsibilities: "유통영업본부장"
    roleCd: "0"
    seq: 9824
    workplace: "구)유통BU"
    workstatus: "V01"

    2:
    callMode: "C"
    companyCode: "GUC100"
    companyName: "구)유통BU"
    customerInfo: ""
    deptName: "식자재사업부"
    deptNameCn: "식자재사업부"
    deptNameEn: "식자재사업부"
    deptSeq: "205"
    email: "01224646@daesang.com"
    employeeNum: "ZZZZZZZ2"
    employeeType: "P"
    fmcSadn: " "
    grade: "사업부장"
    gradeCn: "사업부장"
    gradeEn: "사업부장"
    hardSadn: " "
    hpNumber: "01090882377"
    intro: " "
    isActive: true
    isMobile: true
    isPrivacyAgree: true
    isValidLogin: true
    job: ""
    lineNumber: " "
    madn: " "
    name: "테스트2"
    nameCn: "Test2"
    nameEn: "Test2"
    order: "A22"
    profileImageFile: "http://1.229.165.185:3000/10/10015096.jpg"
    responsibilities: "유통영업본부장"
    roleCd: "0"
    seq: 9825
    workplace: "구)유통BU"
    workstatus: "V02"

    3:
    callMode: "C"
    companyCode: "GUC100"
    companyName: "구)유통BU"
    customerInfo: ""
    deptName: "식자재사업부"
    deptNameCn: "식자재사업부"
    deptNameEn: "식자재사업부"
    deptSeq: "205"
    email: "01224646@daesang.com"
    employeeNum: "ZZZZZZZ3"
    employeeType: "P"
    fmcSadn: " "
    grade: "사업부장"
    gradeCn: "사업부장"
    gradeEn: "사업부장"
    hardSadn: " "
    hpNumber: "01090882377"
    intro: " "
    isActive: true
    isMobile: false
    isPrivacyAgree: true
    isValidLogin: true
    job: ""
    lineNumber: " "
    madn: "1234"
    name: "테스트3"
    nameCn: "Test3"
    nameEn: "Test3"
    order: "A33"
    profileImageFile: "http://1.229.165.185:3000/10/10015096.jpg"
    responsibilities: "유통영업본부장"
    roleCd: "0"
    seq: 9826
    workplace: "구)유통BU"
    workstatus: "V03"

    callMode: "C"
    companyCode: "GUC100"
    companyName: "구)유통BU"
    customerInfo: ""
    deptName: "식자재사업부"
    deptNameCn: "식자재사업부"
    deptNameEn: "식자재사업부"
    deptSeq: "205"
    email: "01224646@daesang.com"
    employeeNum: "ZZZZZZZ4"
    employeeType: "R"
    fmcSadn: " "
    grade: "사업부장"
    gradeCn: "사업부장"
    gradeEn: "사업부장"
    hardSadn: " "
    hpNumber: "01090882377"
    intro: "갑니다.가자가자"
    isActive: true
    isMobile: false
    isPrivacyAgree: true
    isValidLogin: true
    job: ""
    lineNumber: " "
    madn: "4321"
    name: "테스트4"
    nameCn: "Test4"
    nameEn: "Test4"
    order: "A44"
    profileImageFile: "http://1.229.165.185:3000/10/10015096.jpg"
    responsibilities: "유통영업본부장"
    roleCd: "0"
    seq: 9827
    workplace: "구)유통BU"
    workstatus: "V04"

    callMode: "C"
    companyCode: "GUC100"
    companyName: "구)유통BU"
    customerInfo: ""
    deptName: "식자재사업부"
    deptNameCn: "식자재사업부"
    deptNameEn: "식자재사업부"
    deptSeq: "205"
    email: "01224646@daesang.com"
    employeeNum: "ZZZZZZZ5"
    employeeType: "R"
    fmcSadn: " "
    grade: "사업부장"
    gradeCn: "사업부장"
    gradeEn: "사업부장"
    hardSadn: " "
    hpNumber: "01090882377"
    intro: " "
    isActive: true
    isMobile: true
    isPrivacyAgree: true
    isValidLogin: true
    job: ""
    lineNumber: " "
    madn: " "
    name: "테스트5"
    nameCn: "Test5"
    nameEn: "Test5"
    order: "A55"
    profileImageFile: "http://1.229.165.185:3000/10/10015096.jpg"
    responsibilities: "유통영업본부장"
    roleCd: "0"
    seq: 9828
    workplace: "구)유통BU"
    workstatus: "V05"

    6: {seq: 9829, name: "테스트6", profileImageFile: "http://1.229.165.185:3000/10/10015096.jpg", grade: "사업부장", intro: "테스트 사용자입니다.", …}
    7: {seq: 9892, name: "테스트7", profileImageFile: "http://1.229.165.185:3000/10/10015096.jpg", grade: "사업부장", intro: " ", …}
    8: {seq: 5505, name: "권미영", profileImageFile: "http://1.229.165.185:3000/D0/D0196067.jpg", grade: "대리", intro: " ", …}
    9: {seq: 5001, name: "김정순", profileImageFile: "http://1.229.165.185:3000/D0/D0196066.jpg", grade: "대리", intro: " ", …}
    10: {seq: 5507, name: "김효희", profileImageFile: "http://1.229.165.185:3000/D0/D0196069.jpg", grade: "사원", intro: " ", …}
    11: {seq: 5506, name: "장윤경", profileImageFile: "http://1.229.165.185:3000/D0/D0196068.jpg", grade: "사원", intro: " ", …}
]
}